/* CSS Document */
*{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

html {
	height: 100%; 
	margin: 0;
	padding: 0;
	visibility: visible;
	height: 100%;
}

body {
	height: 100%; 
	visibility: visible;
	height: 100%;
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
}

a{
	text-decoration: none;
	color: #ffffff;
}